/* .l-wrapper-column {
  overflow-x: hidden;
} */

/* .l-container .fullWidth {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.l-wrapper-column .l-container .l-contents {
  width: 100%;
}  */

/* @media (min-width: 768px) {
  .l-wrapper-column .p-contactNav-img {
    position: relative;
    width: 100vw;
    margin-right: calc((100vw - 100%) * -1);
  }
}  */
/* @media (min-width: 768px) {
  .p-contactNav-inner {
    display: flex;
  }

  .p-contactNav-textWrap {
    width: 50%;
  }

  .p-contactNav-img {
    flex: 1;
    margin: 0 !important;
    width: auto;
  }
} */

/* 横スクロールを消す */
html, body {
  overflow-x: hidden;
} 

.p-contactNav.fullWidth {
  margin-left: 50% !important;
  margin-right: 50% !important;
  transform: translateX(-50%);
  width: 100vw;
}

@media screen and (min-width: 768px) {
  .p-contactNav-inner {
    padding: 0 calc(var(--base) * 0.27467);
  }
}

footer.common .pagetop {
  right: 30px;
}